#asu-logo-wrapper {
    z-index: 500;
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 1rem 0;
    gap: 1rem;
    justify-content: center;
    }

#asu-logo-wrapper img{ width: 12rem; }  


@media print, (min-width: 600px) {
    
    #asu-logo-wrapper {
        margin: 1rem 0 1rem 0;
        gap: 5rem;
        justify-content: center;
    }

    #asu-logo-wrapper img{ width: 15rem; }  

}    

/* Targeting landscape small devices */
@media screen and (orientation: landscape) and (height <= 440px) and (width <= 960px) {

    #asu-logo-wrapper{ display: none; }

}